Уразливості в Adobe Shockwave Player

22:44 28.07.2015

Виявлені уразливості безпеки в Adobe Shockwave Player.

Уразливі версії: Adobe Shockwave Player 12.1.

Декілька пошкоджень пам’яті.

  • Adobe Security Bulletin - Security update available for Adobe Shockwave Player (деталі)

Leave a Reply

You must be logged in to post a comment.